/*****************************
Document Sidebar Styles
*****************************/
/**** SEARCH PANEL ***************************/
#searchpanel{
	width:241px;
	height:142px;
	background:url(images/searchbg.jpg) no-repeat;
	padding:23px 0 0 10px;
	margin:0 0 43px 0;
	position:relative;
}
.searchbox{
	background:url(images/searchbox.jpg) no-repeat;
	border:0px;
	width:202px;
	height:22px;
	padding:8px 0 0 27px;
	font:bold italic 10pt Georgia;
	color:#999999;
}
.searchcatbox{
	background:url(images/searchcatbox.jpg) no-repeat;
	margin:15px 0 0 0;
	border:0px;
	width:202px;
	height:22px;
	padding:8px 0 0 27px;
	font:bold italic 10pt Georgia;
	color:#999999;
}
.scat{
	width:195px;
	border:0px;
	font:bold italic 10pt Georgia;
	color:#999999;
}
.searchbtn{
	width:106px;
	height:29px;
	background:url(images/searchbtn.jpg) no-repeat;
	border:0px;
	margin:18px 0 0 0;
}
.advancesearch{
	font-weight:bold;
	font-size:10pt;
	color:#246690;
	position:absolute;
	top:122px;
	right:15px;
}

/**** SIDEBAR TOP PANEL ***************************/
.widgettop{
	width:250px;
	background:#FFFFFF url(images/widgettop.gif) top no-repeat;
}
.widgetcontent{
	padding:10px 10px 0px 12px;
}
.widgettop h2{
	font:italic 18pt Georgia;
	color:#516576;
}
.widgetcontent ul{
	margin:0px;
	padding:10px 0 0 16px;
}
.widgetcontent ul li{
	margin:0px;
	padding:0px 0px 6px 0;
	list-style-image:url(images/arrow.gif);
}
.widgetcontent ul li:hover{
	list-style-image:url(images/arrow-hover.gif);
}
.widgetcontent ul li a{
	color:#246690;
	font-weight:bold;
}
.widgetcontent ul li a:hover{
	color:#0c2f45;
	font-weight:bold;
}
.widgetbottom{
	width:250px;
	height:28px;
	background:#FFFFFF url(images/widgetbottom.gif) top no-repeat;
}

/**** WIDGETS ***************************/
.widget_collection{
	border-bottom:2px solid #cfe1e7;
	padding:0 0 12px 0;
}
.widget_collection h2{
	font:italic 15pt Georgia;
	color:#516576;
	background:url(images/icons/collections.gif) top left no-repeat;
	padding:40px 0 10px 70px;
}
.moreext{
	font:italic 15pt Georgia;
	color:#516576;
	background:url(images/plugin-big.jpg) top left no-repeat;
	padding:20px 0 15px 60px !important;	
}
.widget_collection p{
	padding:0 10px 0 10px;
	color:#454545;
	font-weight:bold;
	line-height:1.6;
}

.widget_popular_collections{
	padding:10px 0 0 0;
}

.widget_popular_collections h2{
	font:normal 15pt Georgia;
	color:#516576;	
	padding:0 0 10px 0;
}

/**** POPULAR COLLECTIONS ***************************/
.pluginlist ul li{
	list-style:none;
	padding:0 0 15px 0;
}
.pluginlist ul li p{
	clear:both;
	padding:10px 0px 0 0px;
	color:#454545;
	line-height:1.6;
}
.pluginlist ul li img{
	padding:2px;
	background:#dfecf0;
	margin:0 10px 0 0;
}
/***** CATEGORY WIDGETS STYLES *****************************/
#cat_widgets{
	padding:10px 0 0 0;
}
.cat_widget{
	background:#FFF url(images/cposttop.jpg) no-repeat;;
	width:228px;
	padding:0 0px 0 0px;
	margin:0 5px 10px 5px;
}
.catpostbottom{
	background:url(images/cpostbottom.jpg) bottom no-repeat;
}
.cathead{
	background:url(images/cathead.jpg) no-repeat;
	font:italic 13pt Georgia !important;
	padding:5px 0 5px 10px;
	color:#FFFFFF;
}
.cat_widget ul{
	margin:0px;
	min-height:200px;
	padding:10px 10px 10px 10px;
}
.cat_widget ul li{
	list-style:none;
	padding:5px 0 5px 0;
	border-bottom:1px dashed #cccccc;
}
.cat_widget ul li a{
	font-weight:bold;
}
